/* CAJA PRINCIPAL */
.c-principal {
	width:515px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}

.c-principal-2 {
	width:757px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}

.c-form {
	width:700px;
	height:auto;
	margin:10px 0 0 0;
	padding:0 0 0 20px;
	clear: both;
}

.c-poster {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	clear: both;
	text-align: center;
}

.c-add-vertical {
	width:230px;
	height:auto;
	margin:0 0 0 0;
	padding:15px 0 0 10px;
	float:left;
	text-align: left;
}

.c-articulo-pie {
	width:424px;
	height:auto;
	margin:20px auto 15px auto;
	padding:0 0 0 0;
	clear: both;
}

.c-add_this {
	width:140px;
	height:auto;
	margin:25px 0 0 20px;
	padding:0 0 0 0;
	text-align: right;
	clear: both;
}

.c-add-336p {
	width:323px;
	height:290px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	text-align: left;
}

.c-claves {
	width:191px;
	height:290px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
	text-align: center;
	background-image:url(images/articulos/fnd-caja-inf.jpg);
	background-repeat: no-repeat;
	background-position: 100% top;
}


/* NOTICIAS */
.caja-noticias-1  {
	width:93%;
	height:auto;
	margin:0 auto 9px auto;
	padding:0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	clear: both;
}

.c-tiulo-noticias-1  {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(images/home/not-sup2.jpg);
	background-repeat: repeat-x;
	background-position: 0% top;
	clear: both;
	background-color: #1F2123;
}

.c-texto-noticias-1  {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(images/home/not-sup2-2.jpg);
	background-repeat: repeat-x;
	background-position: 0% top;
	clear: both;
	background-color: #1F2123;
}

.c-texto-articulos-mnu  {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:10px 0 5px 0;
	background-image:url(images/home/not-sup2-2.jpg);
	background-repeat: repeat-x;
	background-position: 0% top;
	clear: both;
	background-color: #1F2123;
}

/* CAJAS IZQUIERDA */

.c-iz-gris-1  {
	width:222px;
	height:46px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background-image:url(images/varios/caja-poster-1.gif);
	background-repeat: no-repeat;
	background-position: 0% 28px;
	clear: both;
	background-color: #000000;
}

.c-iz-gris-2  {
	width:222px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0 0 15px 0;
	clear: both;
	background-color: #2F3237;
	background-image:url(images/varios/caja-poster-2.gif);
	background-repeat: no-repeat;
	background-position: 0% bottom;
	clear: both;
}

/* CAJAS DERECHA */

.c-compartir {
	width:80px;
	height:170px;
	margin:10px 0 0 50px;
	padding:0 0 0 0;
	text-align: left;
}

.c-dr-gris-1  {
	width:220px;
	height:55px;
	margin:10px auto 0 auto;
	padding:0 0 0 0;
	background-image:url(images/secciones/dr-gris-sup.gif);
	background-repeat: no-repeat;
	background-position: 0% 35px;
	clear: both;
	background-color: #5C6069;
}

.c-dr-gris-2  {
	width:220px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background-image:url(images/secciones/dr-gris-inf.gif);
	background-repeat: no-repeat;
	background-position: 0% bottom;
	clear: both;
	background-color: #2F3237;
}

.tx-dr-tit-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	padding:2px 20px 0px 0;
	COLOR: #2F3237;
	text-align:right;
	font-weight: bold;
}

.tx-dr-tit-0-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding:2px 5px 0px 0;
	COLOR: #2F3237;
	text-align:right;
	font-weight: bold;
}

.tx-tit-detacado-p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding:7px 10px 0px 10px;
	COLOR: #FF0000;
	text-align:left;
	font-weight: lighter;
	line-height: 20px;
}

.tx-subt-detacado-p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:3px 10px 0 10px;
	COLOR: #F7B125;
	text-align:left;
}

.tx-bajada-detacado-p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:0 10px 7px 10px;
	COLOR: #8B94A0;
	text-align:left;
	background-image:url(images/secciones/dr-linea-gris.gif);
	background-repeat: repeat-x;
	background-position: 49% bottom;
}


.lk-destacado-p:link { display:block;color :#FFFFFF;text-decoration: none }
.lk-destacado-p:visited { display:block;color :#FFFFFF;text-decoration: none }
.lk-destacado-p:hover { display:block;color:#FF0000; text-decoration: none}

/* ENLACES */
.c1-lk-titulo:link { display:block;color :#98C0CB;text-decoration: none }
.c1-lk-titulo:visited { display:block;color :#98C0CB;text-decoration: none }
.c1-lk-titulo:hover { display:block;color:#FFFFFF; text-decoration: none}

.c2-lk-titulo:link { display:block;color :#98C0CB;text-decoration: none }
.c2-lk-titulo:visited { display:block;color :#98C0CB;text-decoration: none }
.c2-lk-titulo:hover { display:block;color:#FFFFFF; text-decoration: none}

.lk-blanc-rojo:link { color :#FFFFFF;text-decoration: none }
.lk-blanc-rojo:visited { color :#FFFFFF;text-decoration: none }
.lk-blanc-rojo:hover { color:#FF0000; text-decoration: none}

.lk-rojo-blanc:link { color :#FF0000;text-decoration: none }
.lk-rojo-blanc:visited { color :#FF0000;text-decoration: none }
.lk-rojo-blanc:hover { color:#FFFFFF; text-decoration: none}

.lk-texto:link { color :#C2EDF5;text-decoration: underline }
.lk-texto:visited { color :#C2EDF5;text-decoration: underline }
.lk-texto:hover { color:#FF0000; text-decoration: none}

.lk-artc:link {
	COLOR: #273636;
	TEXT-DECORATION: none;
}
.lk-artc:visited {
	COLOR: #273636;
	TEXT-DECORATION: none;
}
.lk-artc:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

/* textos */

.tx-titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21pt;
	font-weight: bold;
	text-decoration: none;
	padding:0 0 0 0;
	COLOR: #FFFFFF;
	text-align: center;
}

.tx-titulo-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	padding:0 20px 0 0;
	COLOR: #BEBEBE;
	text-align: right;
	margin-top: -3px;
}

H1 {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: none;
	padding:10px 0 0 0;
	COLOR: #FFFFFF;
}

H2 {
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
	padding:0 0 0 0;
	COLOR: #F7B125;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:15px 50px 0 50px;
	COLOR: #A2B5BF;
	text-align:left;
	font-weight: normal;
}

.tx-articulo {
	font-family: Verdana,sans-serif;
	font-size: 11px;
	padding:10px 18px 0 18px;
	COLOR: #F7B125;
	text-align:left;
}

.tx-enviara {
	font-family: Verdana,sans-serif;
	font-size: 16px;
	padding:10px 30px 0 18px;
	COLOR: #F7B125;
	text-align:left;
}

.tx-descripcion-poster {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:10px 50px 0 50px;
	COLOR: #A2B5BF;
	text-align:left;
	font-weight: normal;
}


.tx-tit-enviar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:10px 0 0 15px;
	COLOR: #FF0000;
	font-weight: bold;
}

.tx-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:10px 0 0 15px;
	COLOR: #6B707A;
	font-weight: bold;
}

.tx-mnu-articulo {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16px;
	padding:10px 70px 0px 30px;
	text-align:left;
	font-weight: lighter;
	color: #FF0000;
}

.tx-mnu-articulo2 {
	font-family: Verdana,sans-serif;
	font-size: 10px;
	padding:0 70px 7px 30px;
	COLOR: #CCD9D8;
	text-align:left;
}

.tx-relacionados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:15px 0 5px 0;
	COLOR: #CCCCCC;
}

.tx-relacionados2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px 0 0 0;
	COLOR: #CAECE9;
}

.tx-c-art-mnu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:5px 0px 5px 0px;
	color: #CFD7DE;
	text-align: center;
}

.texto-articulos-mnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C5C7CD;
	padding:0 10px 5px 10px;
	text-align:left;
}

.i-3 {
	border-width: 4px;
	border-style: solid;
	border-color: #3C4246;
	background: #434A50;
	COLOR: #434A50;
	padding: 0 0 0 0;
	margin: 5px 0 15px 15px;
}

.i-poster {
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background: #434A50;
	COLOR: #000000;
	padding: 0 0 0 0;
	margin: 35px 0 0 0;
}

.i-left {
	padding: 0 0 0 0;
	margin: 5px 0 15px 15px;
}

/* formulario */
.frm-1 {
	font-size:12px;
	color:#FFCC00;
	width:120px;
	height:17px;
	background:url("images/ecdqemsd/fnd-form1.jpg");
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: center;
}

.frm-2 {
	font-size:18px;
	color:#FFCC00;
	width:70px;
	height:30px;
	background:url("images/ecdqemsd/fnd-form1.jpg");
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: center;
	margin: 15px 0 5px 0;
}

.frm-3 {
	font-size:12px;
	color:#FFFFFF;
	width:250px;
	height:17px;
	background:url("images/ecdqemsd/fnd-form1.jpg");
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: center;
}

.frm-4 {
	font-size:12px;
	color:#FFCC00;
	width:250px;
	height:18px;
	background:url("images/ecdqemsd/fnd-form1.jpg");
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: center;
	margin: 15px 0 5px 0;
}

.frm-5 {
	font-size:15px;
	color:#FFCC00;
	width:250px;
	height:150px;
	background:url("images/ecdqemsd/fnd-form1.jpg");
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: Left;
	margin: 0px 0 5px 0;
}

.frm-6 {
	font-size:15px;
	color:#FFCC00;
	width:383px;
	height:252px;
	background-color:#121212;
	border-width: 1px;
	border-style: solid;
	border-color: #6B757B;
	text-align: Left;
	margin: 0px 0 5px 0;
}
